import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns

sns.set_style("whitegrid")
sns.set_context("notebook")

tips = sns.load_dataset("tips")

sns.catplot(x='day', y='total_bill', col='sex', row='smoker',
            margin_titles=False, height=3, kind='strip', data=tips)

plt.show()
